Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/41577/?format=api
{ "ob_id": 41577, "uuid": "8ec3eebe683f473ca81404dc11cd7bb8", "title": "CS-N0W (Climate Services for a Net Zero Resilient World)", "abstract": "The CS-N0W project (Climate services for a Net Zero resilient world - GOV.UK (www.gov.uk)) was commissioned by the UK Department for Energy Security and Net Zero (DESNZ). CS-N0W aims to enhance the scientific understanding of climate impacts, decarbonisation and climate action, and improve accessibility to UK climate data. It will contribute to evidence-based climate policy both in the UK and internationally, and strengthen the climate resilience of UK infrastructure, housing and communities.\r\n\r\nThe project will run for 4 years, from 2021 to 2025.", "keywords": "Net Zero, climate impact, decarbonisation, CS-NOW, CS-N0W", "status": "ongoing", "publicationState": "published", "identifier_set": [], "observationCollection": [], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/206220/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/202654/?format=api" ] }